
/* Notes */
"2Vm-zy-BVx.label" = "Notizen";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "Andere";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "Schrift";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "Master";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "Exportieren";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "Features";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "Andere";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "Notizen";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "Master";

/* Font */
"pSv-tr-eWu.label" = "Schrift";

/* Styles */
"qr6-WX-DWW.label" = "Stile";

/* Features */
"yva-Hp-Eqg.label" = "Features";
